@import url('https://fonts.googleapis.com/css?family=Arimo&display=swap');

body,p,div,span,td,form,a,form,li,pre {
	font-family: 'Arimo', sans-serif, Arial, Helvetica, sans-serif; 
	font-size: 15px;
}



	.myHide {display: none }

	form {margin: 0px;padding: 0px;}

	a:link, a:visited, a:active {			text-decoration: none;			color: #039;		}
	a:hover {	text-decoration: underline;		color: #09c;	}

	a.menu { font-size:15px; text-decoration: none; color: blue; }
	a:hover.menu { text-decoration: underline;}

	  
	.maintable {background-color:#006600}
	
	.text_field {BACKGROUND-COLOR: #eeeeee; BORDER-BOTTOM-STYLE: groove; BORDER-LEFT-STYLE: groove; BORDER-RIGHT-STYLE: groove; BORDER-TOP-STYLE: groove; COLOR: #333333; FONT-SIZE: 15px;}
	.text_area {BACKGROUND-COLOR: #eeeeee; COLOR: #333333; FONT-SIZE: 15px;}
	.check_box {BACKGROUND-COLOR: #eeeeee;}
	.text_form {BACKGROUND-COLOR: #eeeeee; COLOR: #333333; FONT-SIZE: 15px;}
	.boton     {BACKGROUND-COLOR: #6d6d6d; BORDER-BOTTOM-STYLE: groove; BORDER-LEFT-STYLE: groove; BORDER-RIGHT-STYLE: groove; BORDER-TOP-STYLE: groove; color: #FFFFFF; FONT-SIZE: 15px;}

	.titular {color:#006600; font-size:18px; font-weight:bold;}
	.titular_error {color:#aa3333}

	.question {color:#aa3333}
	.answer {color:#5b5b5b}


	.linknotactived {color:#808080}


	.sbr{font-size:4px}


.boxTitular1 {
	background-color: #DDFBF7;
	background-image: url(../images/temp2.jpg);
	font-size: 18px;
	font-weight: bold;
	padding: 5px;
	color: #003366;
	text-align: center;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #009999;
	border-right-color: #009999;
	border-bottom-color: #009999;
	border-left-color: #009999;
}
.boxTitular2 {
	font-size: 18px;
	font-weight: bold;
	padding: 5px;
	color: #000033;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.box1 {
	background-color: #DDFBF7;
	background-image: url(../images/temp4.jpg);
	padding: 5px;
	border: 1px solid #009999;
}
.txtsmall {
	font-size: 12px;
	color: #333333;
}

.floating-box 	{	 float: left;	 padding: 5px;	margin: 10px;   width:300px;	}
.img_ico 		{	 float: left;	 margin: 3px;}
